CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
  What's the CVSS score of your company?
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 4 and 4.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
5201 CVE-2020-18898 787 DoS 2021-08-19 2021-08-23
4.3
None Remote Medium Not required None None Partial
A stack exhaustion issue in the printIFDStructure function of Exiv2 0.27 allows remote attackers to cause a denial of service (DOS) via a crafted file.
5202 CVE-2020-18897 416 DoS Exec Code 2021-08-19 2021-08-23
4.4
None Local Medium Not required Partial Partial Partial
An use-after-free vulnerability in the libpff_item_tree_create_node function of libyal Libpff before 20180623 allows attackers to cause a denial of service (DOS) or execute arbitrary code via a crafted pff file.
5203 CVE-2020-18889 352 CSRF 2021-05-06 2021-05-12
4.3
None Remote Medium Not required None Partial None
Cross Site Request Forgery (CSRF) vulnerability in puppyCMS v5.1 that can change the admin's password via /admin/settings.php.
5204 CVE-2020-18778 787 2021-08-23 2021-08-31
4.3
None Remote Medium Not required None None Partial
In Libav 12.3, there is a heap-based buffer over-read in vc1_decode_p_mb_intfi in vc1_block.c that allows an attacker to cause denial-of-service via a crafted file.
5205 CVE-2020-18776 125 2021-08-23 2021-08-31
4.3
None Remote Medium Not required None None Partial
In Libav 12.3, there is a segmentation fault in vc1_decode_b_mb_intfr in vc1_block.c that allows an attacker to cause denial-of-service via a crafted file.
5206 CVE-2020-18775 787 2021-08-23 2021-08-31
4.3
None Remote Medium Not required None None Partial
In Libav 12.3, there is a heap-based buffer over-read in vc1_decode_b_mb_intfi in vc1_block.c that allows an attacker to cause denial-of-service via a crafted file.
5207 CVE-2020-18774 369 DoS 2021-08-23 2021-08-31
4.3
None Remote Medium Not required None None Partial
A float point exception in the printLong function in tags_int.cpp of Exiv2 0.27.99.0 allows attackers to cause a denial of service (DOS) via a crafted tif file.
5208 CVE-2020-18773 119 DoS Overflow 2021-08-23 2021-08-31
4.3
None Remote Medium Not required None None Partial
An invalid memory access in the decode function in iptc.cpp of Exiv2 0.27.99.0 allows attackers to cause a denial of service (DOS) via a crafted tif file.
5209 CVE-2020-18750 120 Exec Code Overflow 2021-02-05 2021-02-08
4.6
None Local Low Not required Partial Partial Partial
Buffer overflow in pdf2json 0.69 allows local users to execute arbitrary code by converting a crafted PDF file.
5210 CVE-2020-18748 79 Exec Code XSS 2021-08-19 2021-08-23
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting (XSS) in Typora v0.9.65 allows attackers to execute arbitrary code via mathjax syntax due to a mathjax configuration error in the mathematical formula blocks. This is a different vulnerability from CVE-2020-18221.
5211 CVE-2020-18737 79 Exec Code XSS 2021-02-05 2021-02-08
4.3
None Remote Medium Not required None Partial None
An issue was discovered in Typora 0.9.67. There is an XSS vulnerability that causes Remote Code Execution.
5212 CVE-2020-18702 79 Exec Code XSS 2021-08-16 2021-08-23
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting (XSS) in Quokka v0.4.0 allows remote attackers to execute arbitrary code via the 'Username' parameter in the component 'quokka/admin/actions.py'.
5213 CVE-2020-18699 79 Exec Code XSS 2021-08-16 2021-08-23
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting (XSS) in Lin-CMS-Flask v0.1.1 allows remote attackers to execute arbitrary code by entering scripts in the the 'Username' parameter of the in component 'app/api/cms/user.py'.
5214 CVE-2020-18663 79 XSS 2021-06-24 2021-06-28
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting (XSS) vulnerability in gnuboard5 <=v5.3.2.8 via the act parameter in bbs/move_update.php.
5215 CVE-2020-18661 79 XSS 2021-06-24 2021-06-28
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting (XSS) vulnerability in gnuboard5 <=v5.3.2.8 via the url parameter to bbs/login.php.
5216 CVE-2020-18659 79 XSS 2021-06-23 2021-06-25
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting vulnerability in GetSimpleCMS <=3.3.15 via the (1) sitename, (2) username, and (3) email parameters to /admin/setup.php
5217 CVE-2020-18658 79 XSS 2021-06-23 2021-06-25
4.3
None Remote Medium Not required None Partial None
Cross Site Scriptiong (XSS) vulnerability in GetSimpleCMS <=3.3.15 via the timezone parameter to settings.php.
5218 CVE-2020-18657 79 XSS 2021-06-23 2021-06-28
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting (XSS) vulnerability in GetSimpleCMS <= 3.3.15 in admin/changedata.php via the redirect_url parameter and the headers_sent function.
5219 CVE-2020-18654 79 Exec Code XSS 2021-06-22 2021-06-24
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting (XSS) in Wuzhi CMS v4.1.0 allows remote attackers to execute arbitrary code via the "Title" parameter in the component "/coreframe/app/guestbook/myissue.php".
5220 CVE-2020-18445 79 XSS 2021-08-12 2021-08-13
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting (XSS) vulnerability exists in YUNUCMS 1.1.9 via the upurl function in Page.php.
5221 CVE-2020-18392 787 DoS Overflow 2021-05-28 2021-06-01
4.3
None Remote Medium Not required None None Partial
Stack overflow vulnerability in parse_array Cesanta MJS 1.20.1, allows remote attackers to cause a Denial of Service (DoS) via a crafted file.
5222 CVE-2020-18259 79 XSS 2021-11-03 2021-11-05
4.3
None Remote Medium Not required None Partial None
ED01-CMS v1.0 was discovered to contain a reflective cross-site scripting (XSS) vulnerability in the component sposts.php. This vulnerability allows attackers to execute arbitrary web scripts or HTML via a crafted payload inserted into the Post title or Post content fields.
5223 CVE-2020-18221 79 Exec Code XSS 2021-05-26 2021-05-28
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting (XSS) in Typora v0.9.65 and earlier allows remote attackers to execute arbitrary code by injecting commands during block rendering of a mathematical formula.
5224 CVE-2020-18194 79 Exec Code XSS 2021-05-17 2021-05-24
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting (XSS) in emlog v6.0.0 allows remote attackers to execute arbitrary code by adding a crafted script as a link to a new blog post.
5225 CVE-2020-18173 427 Exec Code 2021-07-26 2021-08-04
4.4
None Local Medium Not required Partial Partial Partial
A DLL injection vulnerability in 1password.dll of 1Password 7.3.712 allows attackers to execute arbitrary code.
5226 CVE-2020-18169 269 2021-07-26 2021-09-21
4.4
None Local Medium Not required Partial Partial Partial
** DISPUTED ** A vulnerability in the Windows installer XML (WiX) toolset of TechSmith Snagit 19.1.1.2860 allows attackers to escalate privileges. NOTE: Exploit of the Snagit installer would require the end user to ignore other safety mechanisms provided by the Host OS. See reference document for more details.
5227 CVE-2020-18151 352 CSRF 2021-07-14 2021-07-22
4.3
None Remote Medium Not required None Partial None
Cross Site Request Forgerly (CSRF) vulnerability in ThinkCMF v5.1.0, which can add an admin account.
5228 CVE-2020-18145 79 XSS 2021-07-14 2021-07-16
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting (XSS) vulnerability in umeditor v1.2.3 via /public/common/umeditor/php/getcontent.php.
5229 CVE-2020-18127 732 2021-08-30 2021-09-02
4.0
None Remote Low ??? Partial None None
An issue in the /config/config.php component of Indexhibit 2.1.5 allows attackers to arbitrarily view files.
5230 CVE-2020-18125 79 XSS 2021-08-30 2021-09-02
4.3
None Remote Medium Not required None Partial None
A reflected cross-site scripting (XSS) vulnerability in the /plugin/ajax.php component of Indexhibit 2.1.5 allows attackers to execute arbitrary web scripts or HTML.
5231 CVE-2020-18124 352 CSRF 2021-08-30 2021-09-02
4.0
None Remote Low ??? None Partial None
A cross-site request forgery (CSRF) vulnerability in Indexhibit 2.1.5 allows attackers to arbitrarily reset account passwords.
5232 CVE-2020-18123 352 CSRF 2021-08-30 2021-09-02
4.3
None Remote Medium Not required None Partial None
A cross-site request forgery (CSRF) vulnerability in Indexhibit 2.1.5 allows attackers to arbitrarily delete admin accounts.
5233 CVE-2020-18102 79 Exec Code XSS 2021-05-10 2021-05-18
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting (XSS) in Hotels_Server v1.0 allows remote attackers to execute arbitrary code by injecting crafted commands the data fields in the component "/controller/publishHotel.php".
5234 CVE-2020-18066 79 XSS 2021-06-29 2021-07-02
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting vulnerability in ZrLog 2.1.0 via the (1) userName and (2) email parameters in post/addComment.
5235 CVE-2020-18035 79 Exec Code XSS 2021-04-29 2021-05-03
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting (XSS) in Jeesns v1.4.2 allows remote attackers to execute arbitrary code by injecting commands into the "CKEditorFuncNum" parameter in the component "CkeditorUploadController.java".
5236 CVE-2020-18022 79 Exec Code XSS +Info 2021-04-28 2021-05-10
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting (XSS) in Qibosoft QiboCMS v7 and earlier allows remote attackers to execute arbitrary code or obtain sensitive information by injecting arbitrary commands in a HTTP request to the "ewebeditor\3.1.1\kindeditor.js" component.
5237 CVE-2020-17901 352 CSRF 2020-11-30 2020-12-01
4.3
None Remote Medium Not required None Partial None
Cross-site request forgery (CSRF) in PbootCMS 1.3.2 allows attackers to change the password of a user.
5238 CVE-2020-17891 79 Exec Code XSS 2021-05-14 2021-05-21
4.3
None Remote Medium Not required None Partial None
TP-Link Archer C1200 firmware version 1.13 Build 2018/01/24 rel.52299 EU has a XSS vulnerability allowing a remote attacker to execute arbitrary code.
5239 CVE-2020-17753 2021-06-24 2021-07-01
4.3
None Remote Medium Not required None Partial None
An issue was discovered in function addMeByRC in the smart contract implementation for RC, an Ethereum token, allows attackers to transfer an arbitrary amount of tokens to an arbitrary address.
5240 CVE-2020-17538 787 DoS Overflow 2020-08-13 2020-08-31
4.3
None Remote Medium Not required None None Partial
A buffer overflow vulnerability in GetNumSameData() in contrib/lips4/gdevlips.c of Artifex Software GhostScript v9.50 allows a remote attacker to cause a denial of service via a crafted PDF file. This is fixed in v9.51.
5241 CVE-2020-17534 362 2021-01-11 2021-01-20
4.4
None Local Medium Not required Partial Partial Partial
There exists a race condition between the deletion of the temporary file and the creation of the temporary directory in `webkit` subproject of HTML/Java API version 1.7. A similar vulnerability has recently been disclosed in other Java projects and the fix in HTML/Java API version 1.7.1 follows theirs: To avoid local privilege escalation version 1.7.1 creates the temporary directory atomically without dealing with the temporary file: https://github.com/apache/netbeans-html4j/commit/fa70e507e5555e1adb4f6518479fc408a7abd0e6
5242 CVE-2020-17525 476 2021-03-17 2021-05-04
4.3
None Remote Medium Not required None None Partial
Subversion's mod_authz_svn module will crash if the server is using in-repository authz rules with the AuthzSVNReposRelativeAccessFile option and a client sends a request for a non-existing repository URL. This can lead to disruption for users of the service. This issue was fixed in mod_dav_svn+mod_authz_svn servers 1.14.1 and mod_dav_svn+mod_authz_svn servers 1.10.7
5243 CVE-2020-17520 732 Bypass 2020-12-18 2021-07-21
4.0
None Remote Low ??? Partial None None
In the Pulsar manager 0.1.0 version, malicious users will be able to bypass pulsar-manager's admin, permission verification mechanism by constructing special URLs, thereby accessing any HTTP API.
5244 CVE-2020-17516 290 Bypass 2021-02-03 2021-09-16
4.3
None Remote Medium Not required Partial None None
Apache Cassandra versions 2.1.0 to 2.1.22, 2.2.0 to 2.2.19, 3.0.0 to 3.0.23, and 3.11.0 to 3.11.9, when using 'dc' or 'rack' internode_encryption setting, allows both encrypted and unencrypted internode connections. A misconfigured node or a malicious user can use the unencrypted connection despite not being in the same rack or dc, and bypass mutual TLS requirement.
5245 CVE-2020-17515 79 XSS 2020-12-11 2021-05-04
4.3
None Remote Medium Not required None Partial None
The "origin" parameter passed to some of the endpoints like '/trigger' was vulnerable to XSS exploit. This issue affects Apache Airflow versions prior to 1.10.13. This is same as CVE-2020-13944 but the implemented fix in Airflow 1.10.13 did not fix the issue completely.
5246 CVE-2020-17511 312 2020-12-14 2020-12-15
4.0
None Remote Low ??? Partial None None
In Airflow versions prior to 1.10.13, when creating a user using airflow CLI, the password gets logged in plain text in the Log table in Airflow Metadatase. Same happened when creating a Connection with a password field.
5247 CVE-2020-17509 444 2021-01-11 2021-01-15
4.3
None Remote Medium Not required None Partial None
ATS negative cache option is vulnerable to a cache poisoning attack. If you have this option enabled, please upgrade or disable this feature. Apache Traffic Server versions 7.0.0 to 7.1.11 and 8.0.0 to 8.1.0 are affected.
5248 CVE-2020-17498 415 2020-08-13 2021-01-20
4.3
None Remote Medium Not required None None Partial
In Wireshark 3.2.0 to 3.2.5, the Kafka protocol dissector could crash. This was addressed in epan/dissectors/packet-kafka.c by avoiding a double free during LZ4 decompression.
5249 CVE-2020-17497 2020-08-12 2020-08-19
4.8
None Local Network Low Not required Partial Partial None
eapol.c in iNet wireless daemon (IWD) through 1.8 allows attackers to trigger a PTK reinstallation by retransmitting EAPOL Msg4/4.
5250 CVE-2020-17482 200 +Info 2020-10-02 2021-07-21
4.0
None Remote Low ??? Partial None None
An issue has been found in PowerDNS Authoritative Server before 4.3.1 where an authorized user with the ability to insert crafted records into a zone might be able to leak the content of uninitialized memory.
Total number of vulnerabilities : 38405   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 (This Page)106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.